» Ubuntu » Пакети

Error

two or more packages specified (libghc-primes-prof quantal)